getting upstream sources
------------------

There seem to be no regular releases of CREB, and there are two repositories:
darcs (hosted on zwizwa.be) and the Pd svn (hosted on sourceforge).
Upstream clearly states:
> The authoritative source for CREB is the darcs archive.

There hasn't been a regular release for a while and it seems that upstream even
lacks infrastructure to do a tarball based release. (Hence there is no
debian/watch file).

As a consequence, pd-creb package pulls its sources from darcs and suffixes it
with the current date:

    darcs get http://zwizwa.be/darcs/creb
    cd creb
    darcs dist -d ../creb-0.9.2+darcs$(date +%Y%m%d)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Oct 2015 14:17:33 +0100
